#
# Avalaunch
# Spansk language file
#

LANGUAGE=Español

STR_MENU_GAMES=Juegos
STR_MENU_APPLICATIONS=Aplicaciones
STR_MENU_EMULATORS=Emuladores
STR_MENU_IRC_CLIENT=Cliente IRC
STR_MENU_FILE_MANAGER=Administrador de archivos
STR_MENU_TELNET_CLIENT=Cliente Telnet
STR_MENU_SETTINGS=Opciones
STR_MENU_REBOOT=Reiniciar
STR_MENU_SHUTDOWN=Apagar

STR_MENU_NETWORK=Red de trabajo
STR_MENU_FONTS=Fuentes
STR_MENU_SKINS=Piel
STR_MENU_SOUNDS=Sonidos
STR_MENU_PATHS_GROUPS=Ruta / Grupos
STR_MENU_LANGUAGES=Idiomas
STR_MENU_HARDDRIVES=Discos duros
STR_MENU_UPDATE_DASH=Actualizar dash


STR_MENU_NEW_STATIC_IP=Nueva Estática IP
STR_MENU_NEW_GATEWAY_IP=Nueva Gateway IP
STR_MENU_NEW_GATEWAY_SUBNET=
STR_MENU_NEW_GATEWAY_DNS_1=
STR_MENU_NEW_GATEWAY_DNS_2=

STR_MENU_MAX_CONNECTIONS=Máx Conecciones 
STR_MENU_CHANGE_SERVER_PORT=Cambio puerto de servidor

STR_MENU_ENTER_NEW_NICK=Ingresar nuevo nick
STR_MENU_ENTER_NEW_ALT_NICK=Ingresar nick alternativo
STR_MENU_ENTER_NEW_SERVER=Ingresar nuevo servidor

STR_MENU_ENTER_TELNET_SERVER=Ingresar servidor Telnet

STR_MENU_IP_SETTINGS=Opciones de IP
STR_MENU_FTP_SERVER=Servidor FTP

STR_LOAD=Cargar
STR_USERS=Usuarios
STR_MAX_USERS=Max Usuarios
STR_DHCP=DHCP
STR_ENABLED=Habilitar
STR_DISABLED=Deshabilitar
STR_STATIC_IP=IP estático
STR_GATEWAY=
STR_SUBNET=
STR_DNS=
STR_SERVER=Servidor
STR_FTP_PORT=Puerto FTP
STR_USER_MANAGEMENT=Administrar Usuario
STR_GROUP_MANAGEMENT=Administrar Grupo
STR_NICK=Nick
STR_ALT_NICK=Nick alternativo

STR_LEFT_TRIGGER=Gatillo izquierdo
STR_RIGHT_TRIGGER=Gatillo derecho
STR_A_BUTTON=Botón A
STR_B_BUTTON=Botón B
STR_X_BUTTON=Botón X
STR_Y_BUTTON=Botón Y

STR_QUICKSTART=Inicio rápido
STR_PATH=Ruta
STR_FILENAME=Nombre de archivo

STR_ENTER_NEW_PATH=Ingresar ruta nueva
STR_ENTER_NEW_FILENAME=Ingresar Nuevo nombre de archivo

STR_LAUNCH_LAST_APP=Comenzar última aplicación

STR_BACKGROUND_MUSIC=Musica de fondo
STR_ABOUT_AVALAUNCH=Acerca de avalaunch